/*----------------------------------------------------------------- */
/* HIGHLIGHT NUMBERS
/*----------------------------------------------------------------- */

.block_highlight-numbers
{
	margin: 100px 0;
}

.block_highlight-numbers__item
{
	width: 25%;
	padding: 15px;

	text-align: center;
}

.block_highlight-numbers__item strong
{
	font-family: var(--font-family__heading);
	font-size: 3.4rem;

	display: flex;
	align-items: center;
	justify-content: center;

	width: 120px;
	height: 120px;
	margin: 0 auto;

	border: 1px solid var(--color__white-darker);
	border-radius: 50%;
}

.block_highlight-numbers__item span
{
	font-size: 1.9rem;
	line-height: 2.3rem;

	display: block;

	max-width: 160px;
	margin: 25px auto 0 auto;
}

@media (max-width: 760px)
{
	.block_highlight-numbers
	{
		margin: 50px 0;
	}

	.block_highlight-numbers__item strong
	{
		font-size: 2rem;

		width: 90px;
		height: 90px;
	}

	.block_highlight-numbers__item span
	{
		font-size: 1.5rem;

		margin-top: 8px;
	}
}

@media (max-width: 600px)
{
	.block_highlight-numbers__item
	{
		width: 50%;
	}
}
